About strange ftbfs of python-coverage on the buildds

Barry Warsaw barry at ubuntu.com
Thu Oct 21 16:53:37 BST 2010


On Oct 20, 2010, at 11:53 AM, Barry Warsaw wrote:

>On Oct 20, 2010, at 05:40 PM, Luca Falavigna wrote:
>
>>> I'm seeing the exact same failures in my cheetah build after
>>> installing pkgbinarymangler in my chroots.  I will investigate.
>>
>>This is because python-support doesn't support python2.7 yet.
>
>I have a patch for that, which I've been running in the ~pythoneers PPA since
>Maverick.  Matthias?
>
>In the meantime, I'll update the package for natty in the PPA.  There's also a
>patch for python-central there too (the python-defaults one is not necessary
>any longer).

ppa:pythoneers/toolchain2.7 now has python-support and python-central packages
that I *think* fix the Python 2.7 support issue for Natty.  I'm still testing
a build of cheetah against it and if that succeeds I will seek a sponsor for
uploading both of those packages.

Hopefully we'll have this sorted out today.

Cheers,
-Barry
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: not available
Url : https://lists.ubuntu.com/archives/ubuntu-motu-mentors/attachments/20101021/656bcae8/attachment.pgp 


More information about the Ubuntu-motu-mentors mailing list